<footer class="footer text-center footer-tesler">
    <div class="container myContainer">
        <ul class="footer-ul navigation">
            <li class="navigation__item"><a data-intgrtn-link-agreements="1" href="" class="navigation__link">Website Agreement</a></li>
            <li class="navigation__item"><a data-intgrtn-link-agreements="2" href="" class="navigation__link">Risk Disclaimer</a></li>
            <li class="navigation__item"><a data-intgrtn-link-agreements="3" href="" class="navigation__link">Privacy Policy</a></li>
            <li class="navigation__item"><a data-intgrtn-link-report-abuse="" href="" class="navigation__link">Report Abuse</a></li>
            <li class="navigation__item"><a data-intgrtn-link-contact-us="" href="" class="navigation__link">Contact Us</a></li>
        </ul>
        <img src="img/logo.png" class="footer-logo" alt="logo">
        <div data-intgrtn-agreements="" data-intgrtn-type="4" style="font-size: 12px; padding-top: 20px"></div>
    </div>
</footer>


<!-- BEGIN intgrtn -->
<script>
    window.contentType = "<?php echo $contentType != null ? $contentType : ""; ?>";
    window.intgrtnInit = function () {
        var path = "/";
        if (window.location.pathname.split("/")[1]) {
            path = "/" + window.location.pathname.split("/")[1] + "/";
        }
        window.intgrtn.setOptions({
            cookies: {
                path: path
            },
        });

        window.intgrtn.events.on("get.project.details.success", function (response) {
            var currencySymbol = response.data.client.location.currency.symbol ? response.data.client.location.currency.symbol : "$";
            $("[data-visitor-currency-symbol]").text(currencySymbol);
        });

        window.intgrtn.events.on("parse.data.tags.form.signup.success", function (form) {
            if (window.contentType === "genpwd") {
                $(form).find(".has-btn-generate-password").css("display", "block");
            }
        });

	};
	(function (d) {
		if (window.intgrtn) {
			return;
		}
		var s = d.createElement("script");
		var date = new Date();
		s.async = true;
        s.src = "<?php echo $trackingUrl ?>/api/v2/integration/app.js?v=1" + date.getFullYear().toString() + date.getMonth().toString() + date.getDate().toString() + date.getHours().toString() + Math.round(date.getMinutes() / 10).toString();
		d.getElementsByTagName("head")[0].appendChild(s);
	}(document));
</script>
<!-- END intgrtn -->
